#line {
	border-bottom: 1px solid #425573;
	clear: both;
	background: #ffffff;
	width: 900px; 
}

#main {
	float: left;
	border: 1px solid #425573;
	clear: both;
	background: #ffffff;
	padding-top: 2em;
	width:auto; 
	min-width:900px;
}

#contents {
	float: left;
	padding-top: 0.0em;
	padding-left: 1.5em;
	background: #ffffff;
	min-height: 300px;
	width:auto; 
	min-width:720px;
	border-bottom: 0px solid #f9f8f0;
	border-right: 0px solid #425573;
}

#contents-center {
	padding-top: 0.0em;
	padding-left: 1.5em;
	background: #ffffff;
	min-height: 300px;
	width: 720px; 
	border-bottom: 0px solid #f9f8f0;
	border-right: 0px solid #425573;
	text-align:center;
}

#helpcontents {
	padding-top: 1.5em;
	background: #ffffff;
	min-height: 300px;
	width: 450px; 
	border-bottom: 0px solid #ffffff;
	border-right: 1px solid #425573;
}




/*************************************************************/
/********************** <TABLE> ******************************/
/*************************************************************/

td.formfields {
	  font-size: 11px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
 	   border:1px solid #425573;
 	   padding:6px;
}




table.header_footer {
	width:98%;
  	font-size:12px;

}

td.note {
	  font-size: 9px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
}

table.report-border{

 border: 1px solid #425B6F;

}



td.pageheader {
	    font-size: 11px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #fff;
 	   font-weight:bold;
 	   text-align:left;
	   background: #425573;
}



td.intro {
	  font-size: 11px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
 	   border:1px solid #425573;
 	   padding-left:6px;
 	   padding-right:6px;
}

td.intro_start {
	  font-size: 11px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
 	   border:1px solid #669966;
 	   padding-left:6px;
 	   padding-right:6px;
}

.strong-green{
	color: #669966;
	font-weight:bold;
;}



table.results_table
{
  border: 1px solid #ccc;
  width:600px;
   font-size:12px;
  font-size:12px;
}

th.results_table
{
  margin:6px;
  border-bottom: 1px solid #ccc;
  font-size:12px;
  color:#383838 ;


}
td.results_table
{
  padding:8px;
   font-size:12px;
  color:#383838 ;


}


table.tabular_display
{
  border: 1px solid #ccc;
  width:600px;
  font-size:12px;


}

th.tabular_display_header
{
  margin:6px;
  font-size:11.5px;
  color:#383838 ;
  text-align:left


}


td.tabular_display_header
{
  margin:6px;
  font-size:11.5px;
  color:#383838 ;
  text-align:left


}


th.tabular_display
{
  margin:6px;
  border-bottom: 1px solid #ccc;
  font-size:11.5px;
  color:#383838 ;
  text-align:left


}
td.tabular_display
{
  padding:2px;
  font-size:11.5px;
  color:#383838 ;
  background: #e0e0e0;  


}
td.tabular_display_lt
{
  padding:2px;
  font-size:11.5px;
  color:#383838 ;
  background: #fff;  


}
td.tabular_display_dk
{
  padding:2px;
  font-size:11.5px;
  color:#383838 ;
  background: #e0e0e0;  
  


}
td.tabular_display_tot
{
  padding:2px;
  font-size:11.5px;
  color:#383838 ;
  background: #fff;  
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;


}


td.intro_note
{
  padding:2px;
  font-size:11.5px;
  color:#000 ;
  background: #E7EDEF;  
  border: 1px solid #425573;
  line-height: 1.6em;


}

td.intro_about {
	  font-size: 11.5px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
 	   border:1px solid #425573;
 	   padding-left:6px;
 	   padding-right:6px;
  	   line-height: 1.5em;
}

td.foot_note
{
  font-size:11px;
}

.css_legend { 
 	  	font-family:verdana,arial, sans-serif;
		margin-left:20px;
		padding-left:0px;
		font-size:50px; 
		
	 }

